* {
    margin: 0;
    bottom: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: inherit;
}

.dhz {
    width: 100%;
    height: 548px;
    background: url(../images/haibao01.jpg) no-repeat;
    background-size: 100% 100%;
}
.zb {
    float: left;
    width: 924px;
    height: 100px;
    text-align: center;
    margin: 10px 0px 0px 25px;
}
.company {
    width: 100%;
    height: 100%;
    /* background-color: #56e8dc; */
}
.company p {
    width: 100%;
    height: 100px;
    font-size: 40px;
    color: #fff;
    /* background-color: #eb4ebe; */
    line-height: 100px;
    padding-top: 250px;
    padding-left: 120px;

}
.yb {
    float: right;
    width: 638px;
    height: 100px;
    text-align: center;
    margin: -66px 00px 0px 0px;
}
.zb a {
    display: inline-block;
    width: 100px;
    height: 45px;
    color: #fff;
    background-color: rgba(57, 115, 174, 0.20);
    border-radius: 20px;
    line-height: 45px;
    margin-top: 20px;
    margin-left: 15px;

}
.yb a {
    display: inline-block;
       width: 80px;
       height: 30px;
       background-color: #3b31313d;
       line-height: 30px;
       text-align: center;
       color:#fff;
       border-radius: 28px;
       margin: 0 3px;
}

.jumu {
    width: 100%;
    height: 1500px;
    background-color: #DDC3C3;
}
.jumu h2 {
    width: 500px;
    height: 110px;
    font-size: 30px;
    text-align: center;
    padding-top: 60px;
}
.jumu img {
    width: 400px;
    height: 300px;
    float: left;
    margin-right: 20px;
    margin-top: 20px;
    margin-left: 50px;
}
.tp1 {
    width: 100%;
    height: 350px;
    justify-content: center;
    display: flex;
}
.tp2 {
    width: 100%;
    height: 350px;
    justify-content: center;
    display: flex;
    margin-top: 80px;
}
.tp3 {
    width: 100%;
    height: 350px;
    justify-content: center;
    display: flex;
    margin-top: 80px;
}

.page {
width: 100%;
height: 150px;
background-color: rgba(41, 43, 46, 0.6);
font-size: 15px;
text-align: center;
}
.page p a {
color: rgb(29, 29, 255);
}
.page a:hover {
transition: 0.8s all;
color:rgb(3, 3, 192);
}
.prompt {
width: 100%;
height: 80px;
padding-top: 20px;
}
.prompt p {
margin-bottom: 10px;
}
